:root{
  --navbar-height: 80px;
  --background-color: rgb(13, 31, 53);
  --accent-color: rgb(157, 157, 157);

  --darker-background: rgb(150, 136, 106);
  --text-color: whitesmoke;
}

.header{
  position: fixed;
  width: 100vw;
  z-index: 200;
  
}


nav{
  height: var(--navbar-height);
  background-color: var(--background-color);
  display: flex;
  justify-content: space-between;
  align-items: center;
 
  
}
nav .logo{
  margin-left: 30px;
  margin-top: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 35px;
  font-variant: small-caps;
  text-decoration: none;
}
nav .logo img{
  max-width: 250px;
  max-height:80px;
}
nav ul{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  
}
nav li{
  height: 100%;
  width: 150px;
  text-align: center;
  position: relative;
}
nav li:hover{
  background: var(--accent-color);
}
nav ul li a{
  color: rgb(255, 255, 255);
  font-size: 1.5rem;
}
nav ul a{
  height: 100%;
  width: 100%;

  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}


/*Dropdown Menue*/
.dropdown{
  height: min-content;
  width: 200px;
  background: var(--background-color);
  

  display: none;
  flex-direction: column;

  position: absolute;
  left: 0;
  top: var(--navbar-height);
}
.dropdown li{
  height: 70px;
  width: 100%;
}
.dropdown li a{
  justify-content: flex-start;
  padding-left: 30px;
  width: calc(100% - 30px);
}
nav li:hover .dropdown{
  display: flex;
}
nav input[type="checkbox"]{
  display: none;
}

.expandable_li{
  margin-right: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgb(255, 255, 255);
  font-size: 1.5rem;
}



.expandable_li2{
  margin-right: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgb(255, 255, 255);
  font-size: 1.5rem;
}
.dropdown2{
  height: min-content;
  width: 200px;
  background: var(--background-color);
  

  display: none;
  flex-direction: column;

  position: absolute;
  left: 0;
  top: var(--navbar-height);
}
.dropdown2 li{
  height: 70px;
  width: 100%;
}
.dropdown2 li a{
  justify-content: flex-start;
  padding-left: 30px;
  width: calc(100% - 30px);
}
nav li:hover .dropdown2{
  display: flex;
}
nav input[type="checkbox2"]{
  display: none;
}


.toggle-button{
  height: 23px;
  width: 30px;

  position: absolute;
  top: 25px;
  right: 25px;

  display: none;
  flex-direction: column;
  justify-content: space-between;
}


.bar{
  height: 4px;
  width: 100%;
  background: green;
  border-radius: 100px;
}
@media(max-width:850px){
  .toggle-button{
    display: flex;
  }
  nav ul{
    height: min-content;
    width: 100%;
    background-color: var(--background-color);

    display: none;
    position: absolute;
    top: var(--navbar-height);
  }
  nav li{
    height: min-content;
    width: 100%;

    padding: 30px 0;
  }
  
  .expandable_li{
    display: block;
  }
  .expandable_li label{
    padding: 30px 0;
    cursor: pointer;
    display: block;
  }
  .expandable_li:hover .dropdown{
    display: none;
  }
  .expandable_li input[type="checkbox"]:checked ~ .dropdown{
    display: block;
  }
  .dropdown{
    position: static;
    width: 100%;
  }
  .dropdown li{
    padding: 0;
    display: block;
    position: static;
    background-color: var(--darker-background);
  }
  .dropdown li a{
    width: 100%;
    padding: 0;
    justify-content: center;
  }
  #toggle-button:checked ~ ul{
    display: block;
  }




  .expandable_li2{
    display: block;
  }
  .expandable_li2 label{
    padding: 30px 0;
    cursor: pointer;
    display: block;
  }
  .expandable_li2:hover .dropdown2{
    display: none;
  }
  .expandable_li2 input[type="checkbox"]:checked ~ .dropdown2{
    display: block;
  }
  .dropdown2{
    position: static;
    width: 100%;
   
  }
  .dropdown2 li{
    padding: 0;
    display: block;
    position: static;
    background-color: var(--darker-background);
  }
  .dropdown2 li a{
    width: 100%;
    padding: 0;
    justify-content: center;
  }

}







.footer-div{
  display: flex;
  align-items: center;
  justify-content:space-evenly;
  padding: 0 90px 0 90px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;

  background-color: rgb(13, 31, 53);
  z-index: 100;
}
.footer-div p{
  color: aliceblue;
}

.footer-link{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  margin-right: 10px;

  font-weight: 600;
  font-size: 1rem;
  border-radius: 3px;
}

.footer-link a{
  color: rgb(255, 255, 255);
  text-decoration: none;
}
.footer-link .social-div{
 height: 100%;
 display: flex;
 background: none;
}
.footer-link .social-div img{
  max-height: 35px;
  padding-right: 10px;
  background: none;
}

@media (max-width: 620px){
  .footer-div{
    padding: 0;
    height: 75px;
  }
  .footer-link{
    font-size: 0.6rem;
  }
  .footer-link .social-div img{
    max-height: 25px;
  }
}
.footer-link:hover{
  cursor: pointer;

}
